Delete a contact
curl --request DELETE \
--url https://messenger-public-api.cogfy.com/contacts/{contactId} \
--header 'api-key: <api-key>'import requests
url = "https://messenger-public-api.cogfy.com/contacts/{contactId}"
headers = {"api-key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'api-key': '<api-key>'}};
fetch('https://messenger-public-api.cogfy.com/contacts/{contactId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Contacts
Delete a contact
DELETE
/
contacts
/
{contactId}
Delete a contact
Authorizations
Path Parameters
Pattern:
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Response
Contact deleted successfully
Id of the deleted contact
Pattern:
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$⌘I